api_documentation: http://docs.ros.org/fuerte/api/iri_learning/html
authors: Maintained by IRI Robotics Lab
brief: iri_learning
depends:
- ros
depends_on: []
description: IRI Stack to host learning related packages
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
msgs: []
package_type: stack
packages:
- iri_trajectory_force_capture
- iri_publish_params
- iri_grasping_learner
- iri_svmsgd
- iri_pasula_learner
- iri_learning_msgs
- iri_rule_learner
repo_name: iri_learning
srvs: []
timestamp: 1386358861.658433
url: http://ros.org/wiki/iri_learning
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/iri_learning/trunk
vcs_version: null
